
D4Science Infrastructure - Task #9323

Move some hadoop workers from the old cluster to the HDP one

Jul 19, 2017 07:15 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 19, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Upgrade the Hadoop cluster to Hadoop 2

with Yarn and Spark

  

Infrastructure: Development, Pre-Production,

Production

  

Description

Up to 6 workers nodes can be moved to the new cluster.

A dismiss procedure for the nodes must be run to avoid any data loss.

History

#1 - Jul 19, 2017 07:16 PM - Andrea Dell'Amico

The workers already assigned to the new cluster can be dismissed, and the memory on the nodes that run the master servers increased significantly.

#2 - Aug 25, 2017 03:33 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 70

workers node[6:13].t.hadoop.research-infrastructures.eu have been decommissioned.

I'm going to rename and reinstall them.

#3 - Aug 28, 2017 06:27 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

The new nodes have been named worker[4:11]-hadoop.d4science.org. They are now part of the HDP cluster.
